<?php



	$contact = $db->from('settings')->where('id', 1)->first();



	$integration = "";

	foreach($plugins as $plugin){



		if ($plugin['app_id'] !== 1 && $plugin['app_id'] !== 2 && $plugin['app_id'] !== 3 && $plugin['app_id'] !== 4 && $plugin['app_id'] !== 5) {



			@$data = json_decode($plugin['app_data'], true);



			if(@$data['visibility'] == 0){

				@$integration .= $data['code'];

			}elseif(@$data['visibility'] == 1){

				@$integration .= $data['code'];

			}elseif(@$data['visibility'] == 2){

				@$integration .= $data['code'];

			}



		}



	}





	$title = "{NAVBAR_CONTACT}";



	require view("contact");

	$output = ob_get_clean();

	$extra = [

		"{INTEGRATIONS}" => $integration

	];

	echo replace($output, $extra);